using System;
using NinjaTrader.Cbi;

internal sealed class Delegate121 : MulticastDelegate
{
	public extern OrderAction Invoke(object object_0);

	public static OrderAction smethod_0(object object_0, Delegate121 delegate121_1)
	{
		return delegate121_1(object_0);
	}

	public extern Delegate121(object object_0, IntPtr intptr_0);

	static Delegate121()
	{
		Class10.smethod_13(typeof(Delegate121).TypeHandle);
	}

	internal static Delegate121 delegate121_0;
}
